{
  "format_version": "1.16.100",
  "minecraft:texture_set": {
    "color": "turtle_egg_slightly_cracked",
    "metalness_emissive_roughness": [0,0,255],
    "normal": "turtle_egg_slightly_cracked_normal"
  }
}